/* Journal Home Page Background */
.homepage #header {
    background-image: url(/site/resource/icbiol_header.jpg);
    height: 97px;
}

/* Journal Content Page Background */
.hw-gen-page #header {
    background-image: url(/site/resource/icbiol_header.jpg);
    width: 960px;
    height: 97px;
}


/* Journal Home Page Title */
.homepage #header h1#page_title {
    background-image: url(/site/resource/icbiol_title.jpg);
    margin-top: 34px;
    width: 500px;
    height: 58px;

}


/* Journal Content Page Title */
.hw-gen-page #header h1#page_title {
    background-image: url(/site/resource/icbiol_title.jpg);
    margin-top: 34px;
    height: 58px;
    width:  500px;
}


/* Journal Title */
.hw-gen-page #header h1#page_title a {
    display: block;
    height: 58px;
    width: 259px;
}

/*Highlight editors choice in green*/
li.cit.editorschoice {background-color:#B5EAAA;}

/*new css Fix*/
/* Journal Home Page Background */
.homepage #header {
    background-image: url(/site/resource/icbiol_header.jpg);
    height: 97px;
}

/* Journal Content Page Background */
.hw-gen-page #header {
    background-image: url(/site/resource/icbiol_header.jpg);
    width: 960px;
    height: 97px;
}


/* Journal Home Page Title */
.homepage #header h1#page_title {
    background-image: url(/site/resource/icbiol_title.jpg);
    margin-top: 34px;
    width: 500px;
    height: 58px;

}


/* Journal Content Page Title */
.hw-gen-page #header h1#page_title {
    background-image: url(/site/resource/icbiol_title.jpg);
    margin-top: 34px;
    height: 58px;
    width:  500px;
}


/* Journal Title */
.hw-gen-page #header h1#page_title a {
    display: block;
    height: 58px;
    width: 259px;
}

/*Highlight editors choice in green*/
li.cit.editorschoice {background-color:#B5EAAA;}

/*new css Fix*/
#content-block .cit.toc-cit.free {
background-color:#B5EAAA;} 


/*Hide ser-title ?Editor?s choice in front of the article?
#content-block .hw-pub-sertitle-editorschoice {display:none;}*/

/*Linked articles shading on toc*/ 
#content-block .hw-pub-property-Editorial {background-color:#B5EAAA;} 
#content-block .hw-pub-property-Editors_choice {background-color:#B5EAAA;}
#content-block .hw-pub-property-Editors_Choice {background-color:#B5EAAA;}


/*Hide ser-title ?Editor?s choice in front of the article?
#content-block .hw-pub-sertitle-editorschoice {display:none;}*/

/*Linked articles shading on toc*/ 
#content-block .hw-pub-property-Editorial {background-color:#B5EAAA;} 
#content-block .hw-pub-property-Editors_choice {background-color:#B5EAAA;}
#content-block .hw-pub-property-Editors_Choice {background-color:#B5EAAA;}